{
  "name": "examcloud-web-photo-upload",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "vue-cli-service serve --port 8080",
    "start:electron": "electron electronStart.js",
    "serve": "vue-cli-service serve --port 8080",
    "buildProd": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "async": "^2.6.1",
    "axios": "^0.18.0",
    "axios-retry": "^3.1.1",
    "crypto-js": "^3.1.9-1",
    "electron": "^2.0.8",
    "js-base64": "^2.4.6",
    "js-md5": "^0.7.3",
    "mysql": "^2.16.0",
    "vue": "^2.5.16",
    "vue-resource": "^1.5.1",
    "vue-router": "^3.0.1",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.0",
    "@vue/cli-plugin-eslint": "^3.0.0",
    "@vue/cli-plugin-pwa": "^3.0.0",
    "@vue/cli-plugin-unit-jest": "^3.0.0",
    "@vue/cli-service": "^3.0.0",
    "@vue/eslint-config-prettier": "^3.0.0",
    "@vue/test-utils": "^1.0.0-beta.20",
    "element-ui": "^2.4.4",
    "vue-template-compiler": "^2.5.17"
  }
}
